@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 0;
  font-family: 'Roboto';
  cursor: default;
}
html{
   height: 100%;
}
:active,
:hover,
:focus {
  outline: 0;
  outline-offset: 0;
}

a {
  text-decoration: none;
  color: #000;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.wrapper {
  max-width: 1024px;
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.header {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 15px;
}

.header-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 100%;
  height: 100%;
}

.header-top__logo {
  position: relative;
  top: -10px;
}
.header-top__logo > img {
  width: 200px;
}
.header-top__title {
  width: 50%;
  text-align: center;
  color: #000;
}

.header-top__title h1 {
  font-size: 20px;
  cursor: pointer;
}

.header-top__search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  width: 160px;
  height: 30px;
  border: 1px solid #1E90FF;
  border-radius: 15px;
  cursor: pointer;
}

.search__icon {
  -webkit-transform: scale(0.7);
          transform: scale(0.7);
  margin-right: 10px;
}

.header-menu {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 12px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.header-menu__item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 30px;
  border-top: 1px solid #1E90FF;
  border-left: 1px solid #1E90FF;
  border-bottom: 1px solid #1E90FF;
  cursor: pointer;
}

.header-menu__item:first-child {
  border-left: none;
}

.header-menu__item:hover {
  background-color: #1E90FF;
}
.header-menu__item.active{
    background-color: #1E90FF;
}
.header-menu__item.active a{
    color: #fff;
}

.header-menu__item a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.mobile-menu-btn_visible {
  display: none;
  border-bottom: 10px double #1E90FF;
  border-top: 3px solid #1E90FF;
  cursor: pointer;
  float: left;
  height: 8px;
  margin-left: 5px;
  margin-top: 5px;
  padding-top: 4px;
  width: 25px;
}

.mobile-menu-btn_visible:focus .mobile-header-menu_visible {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mobile-header-menu {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: #365B80;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mobile-header-menu__item {
  margin-bottom: 20px;
  border: 1px solid #1E90FF;
  border-radius: 10px;
  padding: 10px;
  width: 250px;
  text-align: center;
  background-color: #1E90FF;
}

.mobile-header-menu__item a {
  color: #fff;
  font-size: 22px;
}

.mobile-header-menu__item:hover {
  background-color: #1872CC;
  border: 1px solid #1872CC;
}

.mobile-header-menu_visible {
  display: none;
}

.mobile-header-menu__close {
  position: fixed;
  right: 15px;
  top: 0;
  font-size: 60px;
  font-weight: bold;
  color: #fff;
}

.mobile-header-menu:target {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-menu__item:nth-child(5) {
  position: relative;
color:red;
}

.header-menu__item:nth-child(5):hover .header-sub-menu {
  display: block;
}

.header-sub-menu {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  background-color: #365B80;
}

.header-sub-menu__item {
  display: block;
  color: #fff;
  width: calc(100% + 50px);
  padding: 10px 0 10px 0;
  background-color: #365B80;
  text-align: center;
}

.header-sub-menu__item:hover {
  background-color: #1E90FF;
}

.content {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
  font-size: 17px;
  min-height: 100vh;
}

.news-wrapper{
    width:100%;
    height:100%;
    display:flex;
    flex-direction: column;
    justify-content: flex-end;
}
.news-list{
    width: 100%;
    min-height: 900px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.news-list-block{
    margin-top: 10px;
    padding: 5px;
    border-radius: 15px;
    
    width: 100%;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
    justify-content: space-between;
          
    -webkit-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(34, 60, 80, 0.2);
    cursor: pointer;
}
.news-list-block *{
    cursor: pointer;
}
.news-list-block .next{
    color: #0000FF;
}
.news-list-block__img{
    height: 350px;
    width: 350px;
    border-radius: 10px;
}
.news-list-block-content{
    margin-left: 10px;
}
.news-list-block__title{
    font-size: 20px;
}
.news-list-block__subtitle{
}
.block-date {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.block-date__icon {
  width: 10px;
  margin-right: 10px;
}

.news-pagination-wrappper{
    width: 100%;
    height: 100%;
}
.news-pagination-list{
    width: 100%;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     align-items: flex-end;
    font-size: 12px;
}
.news-pagination-list__item{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 100%;
    margin: 5px;
    border: 1px solid #1E90FF;
}
.news-pagination-list__item > a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.news-pagination-list__item:hover{
    background-color: #1E90FF;    
}
.news-pagination-list__item.active>a{
    background-color: #1E90FF; 
    color: #fff;
}


/* .news-anons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.news-anons__item {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
}

.news-anons__item:first-child {
  margin-bottom: 10px;
}

.news-anons-block {
  width: 100%;
}

.news-anons-block__img {
  width: 350px;
  border-radius: 10px;
}

.news-anons-block__content {
  width: 100%;
  margin-left: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.news-anons-block__title {
  margin-bottom: 5px;
}

.news:hover {
  cursor: pointer;
}

.block-date {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.block-date__icon {
  width: 10px;
  margin-right: 10px;
}*/

.full-news {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.full-news__title {
  width: 100%;
  font-size: 32px;
}
.full-news__subtitle a{
    color: #0000FF;
}
.full-news__subtitle a:visited {
    color: #800080;
}
.full-news__img {
  width: 500px;
}

.side-content {
  width: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: 15px;
}

.banner-column {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.banner-column__banner {
  max-width: 200px;
}

.help-button {
  text-align: center;
  color: #fff;
  padding: 15px;
  background: linear-gradient(96.51deg, #6BB5FF 37.69%, #1E90FF 78.73%);
  border-radius: 15px;
  margin-bottom: 10px;
}

.help-button:hover {
  text-decoration: underline;
}

.info-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  text-align: center;
  color: #fff;
}

.info-button a {
  color: #fff;
}

.info-button__item {
  position: relative;
  background: linear-gradient(96.51deg, #6BB5FF 37.69%, #1E90FF 78.73%);
  border-radius: 15px 0 0 15px;
  padding: 10px;
  margin-bottom: 5px;
  width: 100%;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;

}

.info-button__item:last-child {
  margin-bottom: 0;
}

.info-button__item:hover {
  //width: calc(15px + 90%);
}

.partners {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: linear-gradient(96.51deg, #075fb8 37.69%, #1E90FF 100.73%);
  color: #fff;
margin-bottom: 10px;
}

.partners__title {
  margin-bottom: 15px;
}

.partners .partners__row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.partners__icon {
  width: 80px;
  cursor: pointer;
}

.footer {
  width: 100%;
  min-height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
align-items: center;
  padding: 5px 20px 0;
  background: #365B80;
  color: #fff;
  font-size: 14px;
}

.links {
  width: 25%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.links p {
  font-size: 17px;
}

.links__item {
  width: 50px;
}

.links .vk-icon {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  cursor: pointer;
}

.links .vk-icon:hover {
  fill: #fff;
}

.footer-about {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
width: 30%;
}

.footer-about__title {
  font-size: 15px;
text-align: center;
  line-height: 1.5em;
}

.footer-about__text {
  //width: 85%;
  text-align: center;
  line-height: 1.5em;
}

.footer-contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  //-webkit-box-align: center;
    //  -ms-flex-align: center;
     //     align-items: center;
padding-bottom: 10px;
font-size: 17px;
}

.footer-contacts__title {
  font-size: 17px;
}

.feedback {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}

.feedback__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  width: 25%;
  height: 40%;
  border: 5px solid #1E90FF;
  background-color: #fff;
  padding: 20px;
  border-radius: 50px;
}

.feedback__form input {
  font-size: 17px;
  border: none;
  border-bottom: 1px solid #1E90FF;
}

.feedback__form textarea {
  font-size: 17px;
  border: 1px solid #1E90FF;
}

.feedback__form button {
  background-color: #1E90FF;
  border-color: #fff;
  color: #fff;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  height: 40px;
  font-size: 17px;
  border-radius: 10px;
  cursor: pointer;
}

.feedback:target {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.form-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.form-top__close-button {
  -ms-flex-item-align: end;
      align-self: flex-end;
  text-decoration: underline;
  font-size: 12px;
  margin-bottom: 10px;
  color: #000;
}

.form-top__close-button:hover {
  cursor: pointer;
  color: #1E90FF;
}

.form-title {
  text-align: center;
  color: #1E90FF;
}

.poor-eyesightBtn[data-theme="style"] {
  display: none;
}

.poor-eyesightBtn[data-theme="poor-eyesight"] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  color: red;
}
.codeheader__poor-eyesight{
margin-bottom: 10px;
}
.contacts {
  display: flex;
  flex-direction: column;
}
.contacts-address-map > iframe {
  width: 750px;
}
.document-wrapper {
  display: flex;
  flex-direction: column;
}

.documents-download__item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  border-bottom: 1px solid #1E90FF;
}
.documents-download__item > .doc-name {
  width: 90%;
}

.doc-down-btn {
  display: flex;
  cursor: pointer;
  border: 1px solid #1E90FF;
  align-items: center;
  justify-content: center;
  padding: 10px;
  border-radius: 20px;
  width: 100px;
  height: 25px;
}

.doc-down-btn:hover {
  background-color: #1E90FF;
  color: #fff;
}

.service-wrapper {
  display: flex;
  flex-direction: column;
}
.service-list {
  list-style-type: disc;
  padding: 0 0 0 40px;
}
table > tbody > tr > td {
  text-align: center;
}

.is__title {
  text-align: justify;
}

.is__text {
  text-align: justify;
}

.PSR {
  display: flex;
  padding-top: 10px;
}
.PSR-name {
  padding-right: 15px;
}

.bvi-open{
margin-bottom: 20px;
}
.about-list-header__item {
  text-align: justify;
text-align-last: justify;
}
.gallery-list a{
display: flex;
justify-content: space-between;
align-items: center;
width: 80%;
}
.gallery-list{
}
.gallery-list p{
  font-size: 20px;
cursor: pointer;
}
.gallery-img{
cursor: pointer;}

.galry{
display: flex;
flex-wrap: wrap;
justify-content: center;
}
.galry div{
padding: 5px;
}
.gal__title{
font-size: 30px;
}

.deviz{
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 350px;
background: linear-gradient(200.51deg, #6BB5FF 37.69%, #1E90FF 78.73%);
border-radius: 100px;
}
.deviz-text{
color: #fff;
font-size: 50px;
font-style: italic;
text-align: center;
}
.footer-about__QR img{
width: 70%;
}
.wrap1{
display: flex;
flex-direction: column;
justify-content: space-between;
}